
#stacks_in_1146_page71 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1148_page71 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1148_page71 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1148_page71 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1150_page71 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1153_page71 {
	margin:  2px;
	padding:  5px;
}
